/*
 Theme Name:   Innovation First International, Inc.
 Description:  Innovation First theme (child of Coller theme)
 Author:       Brandon Martus
 Author URI:   https://www.innovationfirst.com
 Template:     coller
 Version:      1.0.0
 Text Domain:  wp_innovationfirst
*/

#content.site-content { margin-top:10px; }
#site-navigation.main-navigation { margin-bottom:5px; }
.container div.site-branding { padding:5px 0 }
body.page-id-22 h4 { margin-top:20px; margin-bottom:2px; }

body.home .content-column { text-align:center; }
body.home .content-column a img { width:80%; margin-bottom:50px;}
.entry-content { margin-top:0; }
.entry-content h2 { margin-top:0; margin-bottom:30px; }

a, a:hover, #colophon a { color:#f00; }

#site-navigation ul li:hover a {
  background: #f2f2f2;
  border-top: solid 3px #f00;
}
